body {
    background-repeat: no-repeat;
    background-position: center center;
    background-size: cover;
    background-attachment: fixed;
    background-image: url(../image/content.png);
    overflow: hidden;
}

.cover {
    position: absolute;
    top: 0%;
    width: 100%;
    height: 100%;
    background-color: rgba(0, 0, 0, 0.8);
    margin: 0%;
    z-index: -1;
}

.navtop {
    display: flex;
    height: 90px;
    align-items: center;
    justify-content: space-between;
    padding: 10px;
    background-image: linear-gradient(to bottom, rgba(0, 0, 0, 1), rgba(0, 0, 0, 0.5), rgba(0, 0, 0, 0.1));
    z-index: 100;
}

.logo img {
    height: 60px;
    width: 80%;
}

button {
    border-radius: 10px;
    padding: 10px;
    cursor: pointer;
    background-color: transparent;
}

.circle-wrapper {
    width: 50px;
    height: 50px;
    right: 1%;
    position: relative;
}

.c2 {
    margin-left: -17%;
}

.circle {
    width: 100%;
    height: 100%;
    border-radius: 50%;
    animation: spin 10s linear infinite;
    border: 3px dashed #fff;
}

@keyframes spin {
    100% {
        transform: rotateZ(360deg);
    }
}

.circle-wrapper .off {
    border: none;
    position: absolute;
    transform: translate(12%, -115%);
}

.off:hover {
    opacity: 0.8;
}

.menu {
    display: flex;
}

.menu div a {
    font-family: "Bebas Neue", sans-serif;
    font-size: 18px;
    color: white;
}

.menu div .first {
    color: #1ADDFF;
}

.menu div a:hover {
    color: #1ADDFF;
}

input[type=checkbox] {
    display: none;
}

.menubar {
    display: none;
    font-size: 24px;
    user-select: none;
}

.vertical {
    top: 0;
    margin-left: 88%;
    height: 100%;
    position: absolute;
    border-left: 1px solid rgb(255, 255, 255, 0.4);
}

hr.row {
    width: 100%;
    margin-top: -34%;
    margin-left: 0;
    border: 1px solid rgb(255, 255, 255, 0.5);
    position: absolute;
    z-index: 1;
}

hr.row2 {
    width: 100%;
    margin-top: 1.6%;
    margin-left: 0;
    border: 1px solid rgb(255, 255, 255, 0.5);
    position: absolute;
    z-index: 1;
}

.title b {
    margin-left: 13%;
    margin-top: -0.3%;
    position: absolute;
    font-family: "Bebas Neue", sans-serif;
    font-size: 90px;
    font-weight: 500;
    letter-spacing: 2px;
    color: rgb(255, 255, 255, 0.4);
    z-index: 3;
    user-select: none;
}

.page {
    position: absolute;
    z-index: 3;
    top: 50%;
    right: 2.5%;
    text-align: end;
    user-select: none;
}

.pa1 {
    font-family: "Rubik", sans-serif;
    color: #10a7e8;
    font-size: 38px;
    font-weight: 800;
}

.pa2 {
    font-family: "Rubik", sans-serif;
    color: white;
    font-size: 13px;
    font-weight: 600;
    margin-top: -20px;
}

#high {
    margin-top: 7%;
    margin-left: 10%;
    font-family: "Rubik", sans-serif;
    font-size: 20px;
    color: white;
}

.enter {
    display: flex;
    flex-wrap: wrap;
    font-family: 'Roboto', sans-serif;
    margin-left: 10%;
    margin-right: 10%;
    margin-top: -2%;
}

.sideleft {
    flex: 50%;
    margin-top: 2%;
}

.sideright {
    flex: 20%;
    margin-top: 2%;
    margin-left: 10%;
}

#row1 input::placeholder,
textarea::placeholder {
    color: rgba(255, 255, 255, 0.5);
}

textarea {
    width: 100%;
    height: 240px;
    padding: 12px 20px;
    box-sizing: border-box;
    border: 2px solid #ccc;
    background-color: transparent;
    font-size: 16px;
    font-family: 'Roboto', sans-serif;
    color: white;
}

#row1 {
    margin-top: 3%;
}

#row1 input {
    width: 47.5%;
    height: 40px;
    padding: 12px 20px;
    box-sizing: border-box;
    border: 2px solid #ccc;
    background-color: transparent;
    font-size: 16px;
    color: white;
}

#email {
    margin-left: 4%;
}

#row2 {
    margin-top: 3%;
}

#row2 button {
    height: 40px;
    padding: 0px 30px;
    box-sizing: border-box;
    border: 2px solid #ccc;
    background-color: #8194FF;
    color: white;
    font-size: 16px;
    font-weight: 600;
}

#row2 button:hover {
    background-color: white;
    color: #8194FF;
}

.next {
    display: flex;
    align-items: center;
    padding-bottom: 7%;
}

.media {
    display: flex;
    margin-bottom: 2%;
}

.next .media img {
    margin-right: 25px;
    width: 45px;
    height: 45px;
}

.next img {
    width: 36px;
    height: 36px;
}

.next1 {
    margin-left: 6%;
    margin-top: 5%;
}

.next1 a {
    text-decoration: none;
    color: white;
}

.next1 a h2 {
    font-size: 20px;
    font-weight: 600;
    word-spacing: 5px;
    text-decoration: none;
}

.next1 p {
    font-size: 14px;
    font-weight: 100;
    margin-top: -5%;
    color: white;
}

@media (max-width: 1200px) {
    .menu {
        display: none;
        position: fixed;
        padding-top: 20px;
        margin-top: 10px;
        background-color: rgba(0, 0, 0, 0.9);
        left: 0;
        text-align: left;
        width: 100%;
        height: 120%;
        z-index: 10;
        border-top: 1px solid #c1c1c1;
    }

    .menu div {
        margin-top: 20px;
        text-align: start;
        margin-left: 2%;
    }

    .menu div a {
        color: white;
        font-family: 'Roboto', sans-serif;
        font-size: 20px;
        text-decoration: none;
    }

    .navtop button {
        display: none;
    }

    .menu div:hover {
        color: #068FFF;
    }

    input[type=checkbox]:checked~.menu {
        display: block;
    }

    .menubar {
        display: block;
    }

    .circle-wrapper {
        display: none;
    }
}

@media (max-width: 760px) {
    .menu div {
        margin-left: 5%;
    }
}

@media screen and (max-width: 600px) {
    .sideright {
        margin-left: 0%;
    }
}